         .button{
            border: 0;
            cursor: pointer;
        }
         #button1{
            width: 11.3333vw;
            height: 11.3333vw;
            border-radius: 0%;
            background: url("/Template/Home/Index/img/chongzhi.6f02f893.png") repeat ;
            background-size: 100% 100%;
            outline:none;
            border: 0;
            cursor: pointer;
        }
         #button2{
            width: 11.3333vw;
            height: 11.3333vw;
            border-radius: 0%;
            background: url('/Template/Home/Index/img/yaoqing.a4ac20c6.png') repeat ;
            background-size: 100% 100%;
            outline:none;
        }
         #button3{
            width: 11.3333vw;
            height: 11.3333vw;
            border-radius: 0%;
            background: url('/Template/Home/Index/img/tixian.d187847f.png') repeat ;
            background-size: 100% 100%;
            outline:none;
            
        }
         #button4{
            width: 11.3333vw;
            height: 11.3333vw;
            border-radius: 0%;
            background: url('/Template/Home/Index/img/gonggao.43841e7e.png') repeat ;
            background-size: 100% 100%;
            outline:none;
        }
        #btt ul li{
            display: inline-block;
            margin-left: 45px;
            text-align: center;
			color: #000;
			font-size:25px;
			font-weight:bolder;
			padding: 15px;
        }
        .header_wrap .headTop .xiazai {
            background-color: #d22727;
            position: absolute;
            right: 20px;
            width: 190px;
            height: 60px;
            overflow: hidden;
            top: 24px;
        }
        .headTop button {
            width: 190px;
            border-radius: 8px;
            float: right;
            height: 60px;
            font-size: 28px;
            margin-top: 10px;
            /* display: none; */
            line-height: 44px;
            position: absolute;
            top: -8px;
        }
        /*???????CSS?????*/

        .mt-number-animate {
            font-family: '????';
            line-height: 70px;
            height: 70px;
            /*????????*/
            ;
            font-size: 85px;
            /*??????*/
            overflow: hidden;
            display: inline-block;
            position: relative;
        }

        .mt-number-animate .mt-number-animate-dot {
            width: 15px;
            /*???????*/
            line-height: 40px;
            float: left;
            text-align: center;
        }
        .mt-number-animate .mt-number-animate-dom {
            width: 43px;
            /*????????*/
            text-align: center;
            float: left;
            position: relative;
            top: -700px;
            border: 0;
        }
        .mt-number-animate .mt-number-animate-dom .mt-number-animate-span {
            width: 100%;
            float: left;
            background-color: #d22727;
            font-family: SimHei;
            /*font-size: 94px;*/
            /*text-align: left;*/
            -webkit-background-clip: text;
            background-clip: text;
            -webkit-text-fill-color: transparent;
        }
        .header_wrap .headTop a {
            display: block;
            font-size: 30px;
        }
        .header_wrap .headTop .xiazai {
            background-color: #d22727;
            position: absolute;
            right: 20px;
        }
        .jiaobiao{position: absolute;top: 0;left: 0;}
		.header_wrap{
			position:initial;
		}